package org.security.auth.service;

import org.security.desk.xyun.res.AuthToken;
import org.security.desk.xyun.res.AuthUser;
import org.springblade.core.tool.api.R;

public interface IXYunAuthService {
	R<AuthToken> getAccessToken();
	R<AuthUser> getUserInfo(String ticket, String accessToken);
}
